columnSuffix: null
handle: headshot
instructions: 'These files should exported as JPEG and at least 300px wide and 250px tall.'
name: Headshot
searchable: true
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  defaultUploadLocationSubpath: /headshots
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
